eID middleware |

# be::portugal::eid::PTEID_ExNotAllowByUser Class Reference

Exception class Not allow by user (error code = EIDMW_ERR_NOT_ALLOW_BY_USER). More...

Inheritance diagram for be::portugal::eid::PTEID_ExNotAllowByUser:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExNotAllowByUser ()

## Detailed Description

Exception class Not allow by user (error code = EIDMW_ERR_NOT_ALLOW_BY_USER).

Throw when the data could not be read from the card because the user do not allow.

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExNotAllowByUser::PTEID_ExNotAllowByUser | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExNotAllowByUser::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.